This affects all versions of package... CVE-2022-21144

5.0 AV AC AU C I A
发布: 2022-05-01
修订: 2022-05-10

This affects all versions of package libxmljs. When invoking the libxmljs.parseXml function with a non-buffer argument the V8 code will attempt invoking the .toString method of the argument. If the argument's toString value is not a Function object V8 will crash.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息